﻿using Models.Game;

namespace Models.Interfaces
{
    public interface IPersistence
    {
        (List<Player>, List<Game.Game>, List<Map>, List<BestScore>) LoadData();
        
        void SaveData(List<Player> players, List<Game.Game> games, List<Map> maps, List<BestScore> bestScores);
    }
}