﻿using System.Collections.ObjectModel;
using System.Data;
using System.Numerics;
using Models.Game;

namespace Stub
{
    public class Stub
    {
        public ReadOnlyObservableCollection<Player> ListPlayer { get; private set; }
        private readonly ObservableCollection<Player> listplayer = new ObservableCollection<Player>();

        public Stub()
        {
            LoadPlayer();
            ListPlayer = new ReadOnlyObservableCollection<Player>(listplayer);
        }

        public void LoadPlayer()
        {

            listplayer.Add(new Player());
            listplayer.Add(new Player("Lucas", "profile.jpg"));
            listplayer.Add(new Player("relavergne"));
            listplayer.Add(new Player("reneveu"));

        }
    }
}
